CREATE TABLE mow_mapping_sets] (
    MAPPING_SET_GUID            VARCHAR2(256)     NOT NULL,
    WORKOBJ_CANDOBJ_REL_GUID    VARCHAR2(256)     NOT NULL,
    MAPPING_SET_CODE            VARCHAR2(300)     NOT NULL,
    MAPPING_SET_ORDER           NUMBER(9, 0)      NOT NULL,
    EXEC_CTRL_ATTR              VARCHAR2(320) ,
    INACTIVE_FLAG               VARCHAR2(4)       NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    OVERLAP_MATCH_FLAG          VARCHAR2(4)       NOT NULL,
    REF_ROW_GUID                VARCHAR2(256) ,
    RECORD_STATUS               VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
